<html>
	<head>
		<meta http-equiv="content-type" content="text/html; charset=utf-8"/>
		<link href="style/style.css" rel="stylesheet" type="text/css" />
	</head>
	
	<body>
	
	<img src="bandeauf.png"/>
	
	<div style="text-align : center;" align=center>
		<ul id="menu">
				<li id="menuaccueil">
						<a href="index.html">Accueil</a>
						<ul>
								<li><a href="tarifs.html">Tarifs</a></li>
								<li><a href="reglement.html">Réglement Intérieur</a></li>
								<li><a href="horaires.html">Horaires</a></li>
								<li><a href="histoire/histoire.html">Histoire</a></li>
								<li><a href="contact.html">Contact</a></li>
						</ul>
				</li>
				<li id="menuecole">
						<a href="ecole/ecole.html">Ecole</a>
						<ul>
								<li><a href="http://saintdo-nancy-ecole.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menucollege">
						<a href="college/college.html">Collège</a>
						<ul>
								<li><a href="http://saintdo-nancy-college.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="college/voyages.html">Voyages</a></li>
								<li><a href="college/chorale.html">Chorale & Orchestre</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menulycee">
						<a href="lycee/lycee.html">Lycée</a>
						<ul>
								<li><a href="http://saintdo-nancy-lycee.hautetfort.com/" target="_blank">Le Blog</a></li>
								<li><a href="lycee/artspla.html">Option Arts</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
			
				<li id="menuapel">
						<a href="#">APEL</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
				<li id="menupastorale">
						<a href="#">Pastorale</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
		
				<li id="menuagenda">
						<a href="index.html">Agenda</a>
						<ul>
								<li><a href="#">1</a></li>
								<li><a href="#">2</a></li>
								<li><a href="#">3</a></li>
								<li><a href="#">4</a></li>
						</ul>
				</li>
        
		</ul>
	</div>
	<br></br>

<div id="horaires">
	<h1 id="h1-1">Horaire Général </br> De L'Etablissement</h1>
	
	<table id="tableauhoraires" cellspacing="1" cellpadding="5" bgcolor="#E2001A" border="0">

    <tbody>
        <tr bgcolor="#FFFFFF">
			<td colspan=2 style="font-weight: bold; color: #A91101;">Horaire Général</td>
            <td style="font-weight: bold; color: #A91101;">Ecole Maternelle</td>
            <td style="font-weight: bold; color: #A91101;">Ecole Primaire</td>
            <td style="font-weight: bold; color: #A91101;">Collège</td>
            <td style="font-weight: bold; color: #A91101;">Lycée</td>
        </tr>
		
        <tr bgcolor="#FFFFFF" height="120px">
            <td rowspan="2" style="font-weight: bold; color: #A91101;">Du Lundi </br>Au Vendredi</br></br>(Sauf Mercredi)</td>
			<td style="font-weight: bold; color: #A91101;">Matin</td>
            <td>de 8h30 à 11h30</td>
            <td>de 8h30 à 11h30</td>
            <td>de 8h05 à 12h</td>
            <td>de 8h05 à 12h</td>
        </tr>
		
        <tr bgcolor="#FFFFFF" height="120px">
			<td style="font-weight: bold; color: #A91101;">Après-Midi</td>
			<td>de 13h30 à 16h30</td>
			<td>de 13h30 à 16h30</td>
			<td>- de 13h30 à 16h30 (6<sup>ème</sup>/5<sup>ème</sup>) </br></br> - de 13h30 à 17h25 (4<sup>ème</sup>/3<sup>ème</sup>)</td>
			<td>de 13h30 à 17h25</td>
		</tr>
    </tbody>
	
	</table>
	
	<h1 id="h1-2">Entrées et Sorties </br> Des Elèves</h1>
	
	<table id="entrees-sorties" cellspacing="1" cellpadding="5" bgcolor="green" border="0">
		<tr bgcolor="#FFFFFF">
			<td style="color: green; font-size: 20px;">Site du Manège :</td>
			
			<td style="color: green; font-size: 20px;">Site de la Primatiale ou Annexe :</td>
		</tr>
		
		<tr bgcolor="#FFFFFF">
			<td>L'entrée se fait uniquement par le portail de la <u>Rue Drouin</u>.</td>
			<td>Le portail de la rue de la Primatiale est ouvert </br>chaque jour de 7h45 à 7h55.</br></br>En dehors de ces heures, les élèves passent par </br>la réception au <u>54, Place Monseigneur Ruch</u>.</td>
		</tr>
	</table>
	
	<h1 id="h1-3">Horaires D'Ouverture </br> Des Bureaux</h1>
	
	<table id="ouverturebureaux" cellspacing="1" cellpadding="5" bgcolor="blue" border="0">
		
		<tr>
			<td bgcolor="#FFFFFF" rowspan="2" style="color: blue; font-size: 20px;"><b>Sites</b></td>
			<td bgcolor="#FFFFFF" width="1000" colspan="6" style="color: blue; font-size: 20px;"><b>Horaires D'Ouverture</b></td>
		</tr>
		
		<tr>
			<td bgcolor="#FFFFFF">Lundi</td>
			<td bgcolor="#FFFFFF">Mardi</td>
			<td bgcolor="#FFFFFF">Mercredi</td>
			<td bgcolor="#FFFFFF">Jeudi</td>
			<td bgcolor="#FFFFFF">Vendredi</td>
		</tr>
		
		<tr bgcolor="#FFFFFF">
			<td style="color: #007FFF; font-size: 20px;"><u>Accueil :</u></br><i><sub>Site du Manège</sub></i></td>
			<td bgcolor="#FFFFFF" colspan="2">De 7h30 à 18h30</td>
			<td bgcolor="#FFFFFF">De 7h30 à 17h30</td>
			<td bgcolor="#FFFFFF" colspan="2">De 7h30 à 18h30</td>
		</tr>
		
		<tr bgcolor="#FFFFFF">
			<td style="color: #007FFF; font-size: 20px;"><u>Economat :</u></br><i><sub>Site du Manège</sub></i></td>
			<td bgcolor="#FFFFFF" colspan="6">De 8h à 13h</td>
		</tr>
		
		<tr bgcolor="#FFFFFF">
			<td style="color: #007FFF; font-size: 20px;"><u>Secrétariat :</u></br><i><sub>Site du Manège</sub></i></td>
			<td bgcolor="#FFFFFF" colspan="2">De 8h à 12h </br>et de 14h à 17h</td>
			<td bgcolor="#FFFFFF">De 8h à 11h</td>
			<td bgcolor="#FFFFFF" colspan="2">De 8h à 12h </br>et de 14h à 17h</td>
		</tr>
		
		<tr bgcolor="#FFFFFF">
			<td style="color: #007FFF; font-size: 20px;"><u>Accueil :</u></br><i><sub>Site de la Primatiale (Annexe)</sub></i></td>
			<td bgcolor="#FFFFFF" colspan="2">De 7h45 à 17h30</td>
			<td bgcolor="#FFFFFF">De 7h45 à 12h</td>
			<td bgcolor="#FFFFFF" colspan="2">De 7h45 à 17h30</td>
		</tr>
	</table>
</div>
</body>
</html>